<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity TBGuidelineDetailsObjectUpdate.
    -->
    <changeSet id="20210113113423-2" author="jhipster">

        <dropForeignKeyConstraint baseTableName="tb_guideline_details_object_update"
                                  constraintName="fk_tb_gd_ou_tb_activity_type_id"/>
        <dropForeignKeyConstraint baseTableName="tb_guideline_details_object_update"
                                  constraintName="fk_tb_guideline_details_object_update_tb_guideline_details_id"/>
    </changeSet>
</databaseChangeLog>
